← All posts tagged ?

ridouchire
Linux ? rpm linux.org.ru
Пакеты теперь могут содержать файлы, размер которых превышает 4Гб (прежние версии RPM не смогут обрабатывать подобные пакеты, поэтому потребуется RPM не ниже версии 4.12, для этого добавлена специальная зависимость LargeFiles);А что выпускается подобными пакетами? Никогда не слышал.
ridouchire
? идиоты Ну как наушники могут издавать звук хорошего качества, если их спектр диапазона в ЛЮБОМ случае урезан с 20 кГц до 600-200 Гц?
Флак на карманном плеере, это же надо.
качаю_только_lossless.jpg